/*
//Desenvolvedor: LRM Online;
//Author: Lucas Moraes;
//Site: https://lrmonline.com.br;
*/


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');


body {
	position: relative;
	height: 100vh;
	width: 100vw;
	background-image: url("../img/bg.jpg"); /* The image used */
	background-size: cover;
}

span{
	color: red;
	font-size: 10px !important;
}

img{
	width: 120px;
}

.box{
	margin-top: 150px;
}

.title-primary{
	size: 32px;
	font-family: 'Noto Sans', sans-serif;
	color: #2C3E50;
}

.title-secondary{
	size: 30px !important;
	font-family: 'Noto Sans', sans-serif;
	color: #2C3E50;
}

.btn2{
	margin-top: 10px;
}

.input {
	opacity: 0.5;
	border: 1px solid color: #2C3E50;
}
